@import url('//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.css');
@import url('//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.css');
@import url('//i.s-microsoft.com/fonts/segoe-ui/west-european/semilight/latest.css');
.dbg {
  border: 1px dashed #ccc;
}
.l0-spr {
  background-image: url('http://cmsresources.windowsphone.com/devcenter/en-us/DevCenter_v2/img/l0_spr.png');
  background-color: transparent;
  background-repeat: no-repeat;
  display: inline-block;
}
.l0-spr.bannerarrow {
  width: 113px;
  height: 208px;
}
.l0-spr.bannerarrows.left {
  background-position: -1px -61px;
}
.l0-spr.bannerarrows.right {
  background-position: -115px -61px;
}
.l0-spr.cta {
  width: 44px;
  height: 44px;
}
.l0-spr.cta.app {
  background-position: -1px -11px;
}
.l0-spr.cta.videos {
  width: 44px;
  height: 44px;
  background-position: -46px -1px;
}
.l0-spr.cta.code {
  width: 41px;
  height: 40px;
  background-position: -91px -20px;
}
.l0-spr.cta.preview {
  width: 28px;
  height: 44px;
  background-position: -133px -1px;
}
.l0-spr.cta.download {
  width: 25px;
  height: 43px;
  background-position: -162px -1px;
}
.l0-spr.cta.submit {
  width: 21px;
  height: 38px;
  background-position: -188px -20px;
}
.l0-spr.arrow.right.w {
  width: 20px;
  height: 20px;
  background-position: -210px -39px;
}
.l0-spr.arrow.right.b {
  width: 18px;
  height: 18px;
  background-position: -207px -1px;
}
.l0-spr.arrow.right.dg {
  width: 18px;
  height: 18px;
  background-position: -188px -1px;
}
.l0-spr.arrow.right.g {
  width: 18px;
  height: 18px;
  background-position: -210px -20px;
}
.l0-spr.arrow.right.p {
  width: 18px;
  height: 18px;
  background-position: -91px -1px;
}
.l0-spr.L2.arrow.down {
  width: 9px;
  height: 9px;
  background-position: -1px -1px;
}
.l0-spr.L2.arrow.up {
  width: 9px;
  height: 9px;
  background-position: -11px -1px;
}

/*
.l2 section {
  /* padding: 50px 0; */
}
*/
.l2 .hrule {
  width: 944px;
  margin: 0 auto;
  height: 1px;
  background-color: #0050ef;
}
.l2 ul.toc {
  list-style: none;
  list-style-position: inside;
  padding: 0;
}
.l2 ul.toc > li {
  list-style-type: none;
  list-style-image: none;
  margin-bottom: 5px;
}
.l2 ul.toc > li a,
.l2 ul.toc > li a:link,
.l2 ul.toc > li a:visited {
  color: #0050ef;
}
.l2 ul.toc > li a:hover,
.l2 ul.toc > li a:active {
  color: #568fff;
}
ul.accordion {
  list-style: none;
  list-style-position: inside;
  padding: 0;
}
ul.accordion > li {
  list-style-type: none;
  list-style-image: none;
  margin-bottom: 5px;
  overflow: hidden;
}
ul.accordion > li a,
ul.accordion > li a:link,
ul.accordion > li a:visited {
  color: #0050ef;
}
ul.accordion > li a:hover,
ul.accordion > li a:active {
  color: #568fff;
}
ul.accordion li.open {
  margin-bottom: 34px;
  transition: margin-bottom 200ms ease-in-out;
}
ul.accordion li.open .body {
  height: auto;
}
ul.accordion li.closed {
  margin-bottom: 20px;
  transition: margin-bottom 200ms ease-in-out;
}
ul.accordion li.closed .body {
  height: 0;
}
ul.accordion li.open,
ul.accordion li.closed {
  transition: margin-bottom 200ms ease-in-out;
}
.img-caption {
  padding-left: 50px;
}

.design-top-panel { 
  background: #000; 
  color: #fff;
  margin-top: 2px !important;
  padding: 40px  0 !important;
  box-sizing: border-box;

}
.hl-magenta h1 { color:#eb008a; }
.hl-cyan h1 { color:#00bbf1; }
.design-top-panel h1 > span { color: #fff; }
